/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
|=================================================================================
|=================================================================================
|=================================================================================
|    LAYOUT
|---------------------------------------------------------------------------------
*/
body {
}

a:link, a:visited {
}

a:hover {
}

a:active {
}

#header-main {
    padding: 0rem 0;
    border-bottom: solid 10px var(--primary);
    background-color: #fff;
    z-index: 1;
    position: relative;
}

.search-form {
    width: 100%;
}

.wp-block-image img {
    height: auto;
}

.search-form label.error {
    font-size: 0.7em;
    color: #dc3545;
}

.search-form .form-group {
    margin: 0;
    padding: 10px 0;
}

.search-form .input-group {
    width: 100%;
}

.search-form .search-field.form-control {
    background-color: rgb(255 255 255 / 26%);
    border-color: #9e0b0d;
    color: #fff;
    font-size: 1.2em;
    line-height: 1em;
    /* padding: 0.1rem 1rem; */
    height: 40px;
    border-radius: 0;
}

.search-form .search-field.form-control::-moz-placeholder, .search-form .search-field.form-control::-webkit-input-placeholder, .search-form .search-field.form-control::placeholder, .search-form .search-field.form-control:-ms-input-placeholder , .search-form .search-field.form-control::-ms-input-placeholder {
    color: #ffcf0b !important;
}

.search-form .search-field.form-control:focus {
    box-shadow: none;
    border-color: rgb(255 255 255 / 56%);
}

.search-form .input-group-append {
}

.search-form .search-submit.btn {
    background-color: transparent;
    border: none;
    border-left: none;
    /* padding: 4px 0.75rem 0; */
    height: 40px;
    color: #fff;
    font-weight: 700;
    font-size: 1.2em;
}

.search-form .search-submit.btn:hover .icon-search, .search-form .search-submit.btn:active .icon-search {
    opacity: 1;
}

.search-form .search-submit .icon-search {
    color: #01698c;
    font-size: 1.3em;
    line-height: 1em;
    opacity: .5;
}

.lang-switcher {
    padding: 0 calc(1rem - 5px);
    margin: 0;
    display: flex;
    justify-content: flex-end;
}

.lang-switcher > li {
    list-style: none;
}

.lang-switcher a, .lang-switcher a:visited {
    text-transform: uppercase;
    color: inherit;
    font-size: 0.8em;
    padding: 5px;
    display: block;
}

.lang-switcher a img {
    vertical-align: text-bottom;
    width: 16px !important;
    height: 16px !important;
}

#header {
    background: rgb(230 230 230 / 68%);
}

#header-top {
    /* background: rgb(230 230 230 / 68%); */
    position: relative;
    z-index: 3;
}

#top-menu {
}

.header-top-menu {
    background-color: var(--primary);
    justify-content: flex-end;
    padding: 0 1rem;
}

.header-top-menu .top-menu {
}

#menu-topo {
    margin-top: 2px;
}

#menu-topo .sub-menu {
    position: absolute;
    /* z-index: 102; */
    background-color: #b11214;
    right: 0;
}

#menu-topo .sub-menu > li {
    white-space: nowrap;
}

#menu-topo .sub-menu > li a {
    text-align: right;
    padding-left: 20px;
    padding-right: 22px;
}

#menu-topo li.menu-item-has-children:hover .sub-menu {
    display: block;
    box-shadow: 0px 6px 10px rgb(0 0 0 / 26%);
}

#menu-topo > li {
}

#menu-topo > li a, #menu-topo > li a:visited {
    color: #fff;
    padding: 5px 0 5px 7px;
    display: block;
    text-transform: uppercase;
}

#menu-topo > li a:hover, {
}

#menu-topo > li a:active {
}

#menu-topo > li > a::after {
    content: "|";
    margin-left: 7px;
}

#menu-topo > li:last-child a::after {
}

#menu-mobile {
    overflow: hidden;
}

#menu-mobile .navbar-toggler {
    border: none;
}

#menu-mobile .navbar-toggler-icon {
}

#menu-mobile .search-ctrl {
    margin: 4px 10px;
}

#menu-mobile .feat-link {
    color: #064F92;
    font-weight: 700;
    padding: 7px;
    display: block;
    text-align: center;
}

.search-ctrl {
    width: 30px;
    height: 30px;
    position: relative;
    /* padding: 0.05rem 0; */
}

.search-ctrl a:link, .search-ctrl a:visited {
    text-decoration: none;
}

.search-ctrl .open {
    line-height: 1;
    display: block;
    padding: 5px;
}

.search-ctrl .close {
    opacity: 1;
    text-shadow: none;
    position: absolute;
    left: 3px;
    top: 3px;
    display: none;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.search-ctrl.opened .open {
    display: none;
}

.search-ctrl.opened .close {
    display: block;
}

.search-ctrl .icon-search {
    color: #ffffff;
    font-size: 22px;
}

.search-ctrl .icon-close {
    color: #ffffff;
    font-size: 19px;
}

#top-search {
    background-color: #b30e10;
    display: none;
    box-shadow: 0 10px 20px -20px #000 inset;
}

.site-logo {
    margin: 0;
    padding: 0 0 0 30px;
    max-width: none;
}

.site-logo,
.site-logo.navbar-brand {
    flex: 0 0 360px;
}

.site-logo {
    display: flex;
    align-items: center;
}
	
#page {
}

nav.bread {
    margin-top: 1rem;
}

.alignleft {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
    display: inline;
}

.alignright {
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
    display: inline;
}

.aligncenter {
    /* width: 100%; */
    /* height: auto; */
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.page-content .wp-caption-text {
    font-size: 0.7em;
    line-height: 1.3em;
}

.page-content blockquote {
    font-weight: 300;
    font-size: 1.2em;
    clear: both;
}

.page-content blockquote p {
}

.page-content blockquote cite {
}

.footer-middle ul {
    flex-wrap: wrap;
    padding: 0;
    display: flex;
    justify-content: center;
}

#footer {
    background-color: #f7f6f5;
    padding-top: 2rem;
}

.footer-middle ul li {
    list-style: none;
    flex: 0 0 33.3%;
}

.footer-middle a img {
    margin-bottom: 0.5rem;
    width: 80px;
    height: auto;
}

.footer-middle a {
    color: #000;
    text-transform: uppercase;
    display: flex;
    flex-direction: column;
    /* box-shadow: 0 0 1px; */
    align-items: center;
    text-align: center;
    font-size: 0.8em;
    line-height: 1.3em;
    padding: 1rem;
}

.footer-bottom {
    background-color: var(--primary);
    color: #fff;
}

.footer-bottom a, .footer-bottom a:visited {
    color: #fff;
}

.social-list {
    display: flex;
    font-size: 1.5em;
    justify-content: center;
    margin: 1rem 0;
}

.social-list a {
    padding: .3rem;
}

.social-list a:hover {
    text-decoration: none;
}

.site-credits {
    text-align: center;
    font-size: 0.8em;
}

.page-header {
    margin-bottom: 1rem;
}

.archive-header {
}

.header-blog .page-title {
    margin-bottom: 1rem;
}

.page-header.title-has-img {
    min-height: 50vh;
}

.page-title-container {
    background-color: hsl(0deg 0% 100% / 69%);
}

.archive-header .page-title-container {
    background-color: #fff;
}

.archive-index, .archive-index:visited, .page-header:not(.header-blog) .page-title {
    color: var(--gray);
    text-transform: uppercase;
    margin: 0.5rem 0;
}

.page-header.title-has-img:not(.header-blog) .page-title {
    color: #000;
}

.page-header:not(.title-has-img) {
    padding-top: 1rem;
}

.archive-index, .archive-index:visited {
    display: block;
    margin-bottom: -0.8rem;
    opacity: .6;
}

.archive-header .archive-index, .archive-header .archive-index:visited, .archive-header .archive-title {
    color: var(--gray);
    text-transform: uppercase;
}

.archive-header .archive-title {
    border-bottom: solid 4px var(--gold);
    margin: 2rem 0 2rem 1rem;
    font-size: 2.5rem;
    font-weight: 700;
}

.archive-header .page-tax {
    color: var(--gold);
    margin-left: 1rem;
}

.tit-sep {
    text-transform: uppercase;
    display: flex;
    align-items: center;
    color: var(--gray);
}

.tit-sep::after {
    content: "";
    display: block;
    height: 4px;
    background-color: var(--gold);
    margin-left: 1rem;
    flex: 1;
}

.elementor-text-editor, .page-content {
    font-size: 1.1em;
}
.page-content p {
    text-align: justify;
}

.colegios {
    margin: 0 -.5rem;
}

.o-colegio {
    margin-bottom: 2rem;
    /* box-shadow: 0 0 10px hsl(0deg 0% 0% / 8%); */
    /* max-width: 360px; */
    flex: 1;
    min-width: 250px;
    margin: 0 0.5rem 2rem;
}

.o-colegio .box {
    position: relative;
    height: 37vh;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    overflow-wrap: break-word;
}

.o-colegio.active .content {
    transform: translateY(0);
}

.o-colegio .content {
    font-size: 0.8em;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgb(50 43 128 / 85%);
    color: #fff;
    padding: 2rem;
    transition: all .3s ease;
    transform: translateY(100%);
}

.o-colegio .content a, .o-colegio .content a:visited {
    color: #fff;
    text-decoration: underline;
}

.o-colegio .logo {
    text-align: center;
    padding: 1rem 0;
}

.o-colegio .logo img {
    max-width: 100%;
    max-height: 60px;
}

.wpcf7-form {
    margin-bottom: 2rem;
}

.wpcf7 form.sent .wpcf7-response-output {
}

.wpcf7 form.failed .wpcf7-response-output, .wpcf7 form.aborted .wpcf7-response-output {
}

.wpcf7 form.spam .wpcf7-response-output {
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form .wpcf7-response-output {
    margin: 1rem 0 2rem;
    border-radius: 5px;
    padding: 1rem;
}

.wpcf7-not-valid-tip {
    font-size: 0.7em;
}

.wpcf7-form-control.wpcf7-not-valid {
    border-left-color: var(--danger);
    border-left-width: 2px;
}

.wp-block-embed.is-type-video {
    max-width: 1000px;
}

.wp-block-embed.is-type-video .wp-block-embed__wrapper {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    height: 0;
}

.wp-block-embed.is-type-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.blog-post {
    margin-bottom: 2rem;
}

.blog-post .blog-post-figure {
    flex: 0 0 25%;
    padding-right: 1rem;
}

.blog-post .card-body {
    padding: 0;
}

.blog-post .card-title {
    font-size: 1.2em;
}

.blog-post .blog-post-date {
    font-size: 0.7em;
}

.blog-post .card-title a {
    color: inherit;
}

.blog-post .btn, .blog-post .btn:visited {
    color: var(--gold);
    text-transform: uppercase;
    font-weight: 700;
    padding: 0;
}

.blog-post .btn:hover {
}

.blog-post-categories {
    margin-right: 1rem;
    font-size: 0.7em;
    line-height: 1em;
    text-transform: uppercase;
}

.blog-post-categories a {
    color: var(--gray);
}

.keep-reading {
    margin: 2rem;
}

.keep-reading a, .keep-reading a:visited {
    margin: 1rem 0;
    color: inherit;
    font-size: 1.2em;
    line-height: 1;
}

.keep-reading a::before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: solid 10px var(--gold);
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
}

.keep-reading a:hover {
}

.blog-page-metas {
    margin: 1rem 0;
}

.blog-page-metas .blog-post-date, .blog-page-metas .blog-post-categories {
    line-height: 1;
    font-size: 0.9em;
    margin-right: 1rem;
    text-transform: uppercase;
}

.webdoor {
}

.webdoor:not(.slick-initialized) > div:not(:first-child) {
    display: none;
}

.webdoor a {
    display: block;
    position: relative;
    padding-top: 80%;
    height: 0;
    overflow: hidden;
    position: relative;
    background-color: #e8e8e8;
}

.webdoor .title {
    position: absolute;
    z-index: 3;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: hsl(0deg 0% 100% / 73%);
    text-align: center;
    color: #000;
    font-weight: 700;
    margin: 0;
    padding: 0.7rem;
    font-size: 1.1em;
    transition: padding 0.5s ease;
}

.webdoor a:hover .title {
    padding: 1.4rem;
}

.webdoor img {
    position: relative;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    /* border-radius: 3px; */
    object-fit: cover;
}

.year.h2 {
    text-align: center;
    margin-bottom: 1rem;
}

.publi-grid {
    margin-bottom: 2rem;
}

.post-publicacao {
    flex: 0 0 50%;
    text-align: center;
}

.post-publicacao a {
    position: relative;
    display: inline-block;
    overflow: hidden;
    padding: 1rem 1rem 0;
}

.post-publicacao a .dld {
    position: absolute;
    z-index: 3;
    background-color: var(--danger);
    left: 10px;
    right: 10px;
    top: -18%;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    opacity: 0;
    transition: top .4s ease, opacity .6s;
}

.post-publicacao a:hover .dld {
    top: 39%;
    opacity: 1;
}

.post-publicacao img {
    width: auto;
    height: 150px;
    box-shadow: 3px 3px 8px hsl(0deg 0% 0% / 27%);
}

.post-publicacao .title {
    color: #000;
    text-transform: uppercase;
    font-size: 0.8em;
    margin: 0.5rem 0 1rem;
}

.video-panel {
    margin: 2rem 0;
}

.video-panel .title a,
.video-panel .title a:visited{
    color: #fff;
    text-transform: uppercase;
}

.video-panel .main:hover,
.video-panel .main:active {
    text-decoration: none;
}

.video-panel .main h3 {
    color: #aaa144;
    font-size: 1.5rem;
    margin-bottom: 0;
}
.video-panel .main .date {
    margin-bottom: 2rem;
    font-size: 0.75em;
    color: #848381;
}

.video-panel .vp-grid {
}

.video-panel .vp-grid h3 {
    background-color: #fff;
    color: #000;
    font-size: 0.8em;
    padding: 0.4rem;
    margin-bottom: 0;
}
.video-panel .vp-grid .date {
    font-size: .7em;
    line-height: 1em;
    margin-bottom: 0.9rem;
    /* display: inline-block; */
    color: #585858;
}

.video-panel .vp-grid .date span{
    background-color: #fff;
    padding: .2rem 0.4rem;
}


.slider-pro.sp-horizontal .desc-in-bg,
.slider-pro.sp-horizontal .title-in-bg{
    margin: auto auto 10px !important;
}

/* ==========================================================================
   *
   * mNNNNNNNNm     
   * y````````y   
   * y        s  
   * y        s  
   * y        s  
   * y        s  
   * d+++--+++d 
   * NMMN//MMMN  
   *
   *
   * PHONE ONLY !!!
   ========================================================================== */
@media all and (max-width: 767px) {
}

/*/mediaquery*/
/* ==========================================================================
   *
   * 
   * +yyyyhhhhdddddddddms
   * sh-..............-Nd      mmddddddddddddddddddddddddddmm
   * sd`              .Md      M+                          /M
   * sd`              .Md      M+                          /M
   * sd`              .Md      M+                          /M
   * sd`              .Md      M+                          /M
   * yd`              .Md      M+                          /M
   * yd`              .Md   +  M+                          /M
   * yd`              .Md      MmddddddddddddddddddddddddddmM
   * yd.              .Md      mNNNNNNNNNNNNNNNNNNNNNNNNNNNNm
   * yd.              .Md      ```````````:dddddd/```````````
   * sdhdddddddmmmmmmmmNy                /dMMMMMMm+          
   *-------------------------------------------------------------------------
   * TABLET and  UP
   ========================================================================== */
@media all and (min-width: 768px) {
    .alignleft {
    }

    .alignright {
    }

    .aligncenter {
    }

    #header-top {
        display: flex;
        justify-content: flex-end;
    }

    .lang-switcher a, .lang-switcher a:visited {
        padding: 7px 10px 8px;
    }

    .site-logo {
        margin: -14px 0 0 0;
    }

    .footer-middle ul li {
        flex: 0 0 140px;
    }

    .footer-middle a img {
    }

    .footer-middle a {
        /* font-size: 1em; */
    }

    .social-list {
        width: 40%;
        justify-content: flex-start;
        float: left;
    }

    .social-list a {
    }

    .site-credits {
        width: 40%;
        float: right;
        margin: 1rem 0;
        text-align: right;
    }

    .disclaimer {
        margin: 0;
    }

    .blog-content {
        justify-content: space-between;
    }

    .blog-post {
        flex-direction: column;
        flex: 0 0 47%;
    }

    .blog-post .blog-post-figure a {
        padding-top: 51.88%;
        height: 0;
        overflow: hidden;
        position: relative;
        display: block;
    }

    .blog-post .blog-post-figure a img {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%;
        height: 100%;
        /* border-radius: 3px; */
        object-fit: cover;
    }

    .blog-post .card-body {
    }

    .blog-post .card-title {
    }

    .blog-post .blog-post-figure {
        padding-right: 0;
    }

    .blog-post .card-title a {
        padding: 0.5rem 0 .5rem 40px;
        display: block;
        position: relative;
    }

    .blog-post .card-title a::before {
        content: "";
        display: block;
        width: 0;
        height: 0;
        border: solid 20px var(--gold);
        border-bottom-color: transparent;
        border-left-color: transparent;
        border-right-color: transparent;
        float: left;
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
    }

    .blog-post .btn, .blog-post .btn:visited {
    }

    .archive-header .archive-title {
        margin-left: calc(50% - 60px);
    }

    .webdoor .title {
        font-size: 2.1em;
    }

    .webdoor .slick-dots {
        /* border: solid 1px red; */
        top: 0;
        left: auto;
        width: auto;
        right: 20px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .webdoor.slick-dotted.slick-slider {
        margin-bottom: 0;
    }

    .webdoor a {
        padding-top: 50%;
    }

    .webdoor .slick-dots li.slick-active {
    }

    .webdoor .slick-dots li button {
    /* box-shadow: 0 0 10px #000; */
    overflow: hidden;
    color: transparent;
    }

    .webdoor .slick-dots li button:before {
        color: #fff;
        font-size: 12px;
        text-shadow: 0 0 10px #000;
    }

    .webdoor .slick-dots li.slick-active button:before {
        color: #fff;
    }

    .year.h2 {
        text-align: left;
    }

    .publi-grid {
    }

    .post-publicacao {
        flex: 0 0 33.3%;
        text-align: left;
    }

    .post-publicacao a {
        margin-left: -1rem;
    }

    .post-publicacao img {
        height: 210px;
    }

    .post-publicacao .title {
        font-size: 1.2em;
        margin-bottom: 1.6em;
    }

    .post-publicacao a .dld {
        font-size: 1.3em;
        left: 30px;
        right: 30px;
    }

    .video-panel .title {
    font-size: 3em;
}

    .video-panel .vp-grid {
        display: flex;
        flex-wrap: wrap;
    }
     .video-panel .vp-grid a {
    flex: 0 0 calc(50% - 1rem);
    margin: 0 0.5rem 1rem;
}
}

/*/mediaquery*/
/* ==========================================================================
   *
   *
   * mmddddddddddddddddddddddddddmm
   * M+                          /M
   * M+                          /M
   * M+                          /M
   * M+                          /M
   * M+                          /M
   * M+                          /M
   * MmddddddddddddddddddddddddddmM
   * mNNNNNNNNNNNNNNNNNNNNNNNNNNNNm
   * ```````````:dddddd/```````````
   *           /dMMMMMMm+          
   *-------------------------------------------------------------------------
   * DESKTOP
   ========================================================================== */
@media all and (min-width: 992px) {
    #header-top {
        /* z-index: 0; */
    }

    .site-logo {
        /* max-width: 538px; */
    }

    .lang-switcher a, .lang-switcher a:visited {
        padding: 15px 15px 10px 20px;
    }

    #menu-topo > li a, #menu-topo > li a:visited {
        padding: 10px 5px 10px 10px;
    }

    #menu-topo > li a::after {
        margin-left: 15px;
    }

    body.home #header {
        position: absolute;
        z-index: 2;
        width: 100%;
        /* top: 0; */
    }

    .footer-middle ul li {
        /* flex: 0 0 16%; */
    }

    .colegios {
    }

    .o-colegio {
        flex: 0 0 calc(33.3% - 1rem);
    }

    .keep-reading a, .keep-reading a:visited {
        font-weight: 700;
    }

    .keep-reading a::before {
        border-width: 20px;
        margin-right: -10px;
    }

    .webdoor a {
        padding-top: 70%;
    }

    .webdoor .title {
        /* padding: 1rem; */
    }

    .post-publicacao img {
        height: 370px;
    }
}

/*/mediaquery*/
/* ==========================================================================
   *
   *
   * mmddddddddddddddddddddddddddddddddddddmm
   * M+                                    /M
   * M+                                    /M
   * M+                                    /M
   * M+                                    /M
   * M+                                    /M
   * M+                                    /M
   * MmddddddddddddddddddddddddddddddddddddmM
   * mNNNNNNNNNNNNNNNNNNNNNNNNNNNNNNNNNNNNNNm
   * ````````````````:dddddd/````````````````
   *             /dMMMMMMMMMMm+          
   *-------------------------------------------------------------------------
   * RUGE DESKTOP
   ========================================================================== */
@media (min-width: 1200px) {
    .footer-middle ul li {
        /* flex: 0 0 168px; */
    }

    .footer-middle a img {
        /* width: 103px; */
        /* height: auto; */
    }

    .o-colegio {
        /* flex: 0 0 calc(25% - 1rem); */
    }

    .blog-post .card-title a::before {
        border-width: 30px;
    }

    .blog-post .card-title a {
        padding-left: 60px;
        font-size: 1.2em;
    }

    .webdoor a {
        padding-top: 50%;
    }
}

@media (min-width: 1500px) {
    .site-logo {
        margin: 0;
        padding: 0 0 0 30px;
        max-width: none;
    }

    .site-logo,
    .site-logo.navbar-brand {
        flex: 0 0 360px;
    }

    .logo-header {
        height: 95px;
        width: auto;
    }
}
